## rust-num-cpus 1.8.0

=== debian/changelog ===
rust-num-cpus (1.8.0-1) unstable; urgency=medium

  * Package num_cpus 1.8.0 from crates.io using debcargo 2.1.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 06 Jul 2018 09:58:21 +0200
