=== debian/control ===
Source: rust-num-cpus
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.26~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git src/num-cpus
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/num-cpus
X-Cargo-Crate: num_cpus

Package: librust-num-cpus-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.26~~)
Provides:
 librust-num-cpus+default-dev (= ${binary:Version}),
 librust-num-cpus-1-dev (= ${binary:Version}),
 librust-num-cpus-1+default-dev (= ${binary:Version}),
 librust-num-cpus-1.8-dev (= ${binary:Version}),
 librust-num-cpus-1.8+default-dev (= ${binary:Version}),
 librust-num-cpus-1.8.0-dev (= ${binary:Version}),
 librust-num-cpus-1.8.0+default-dev (= ${binary:Version})
Description: Get the number of CPUs on a machine - Rust source code
 This package contains the source for the Rust num_cpus crate, packaged by
 debcargo for use with cargo and dh-cargo.
