=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/num_cpus-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/num_cpus .*/crates/num_cpus/@ANY_VERSION@/download
