## rust-num-cpus 1.10.0

=== debian/changelog ===
rust-num-cpus (1.10.0-1) unstable; urgency=medium

  * Package num_cpus 1.10.0 from crates.io using debcargo 2.2.10

 -- Robin Krahl <robin.krahl@ireas.org>  Mon, 25 Feb 2019 08:09:15 +0100
