## rust-num-cpus 1.10.1

=== debian/changelog ===
rust-num-cpus (1.10.1-1) unstable; urgency=medium

  * Package num_cpus 1.10.1 from crates.io using debcargo 2.2.10

 -- Robin Krahl <robin.krahl@ireas.org>  Sun, 14 Jul 2019 10:12:27 +0200
