=== debian/control ===
--- 
+++ 
@@ -28,8 +28,8 @@
  librust-num-cpus-1+default-dev (= ${binary:Version}),
  librust-num-cpus-1.10-dev (= ${binary:Version}),
  librust-num-cpus-1.10+default-dev (= ${binary:Version}),
- librust-num-cpus-1.10.0-dev (= ${binary:Version}),
- librust-num-cpus-1.10.0+default-dev (= ${binary:Version})
+ librust-num-cpus-1.10.1-dev (= ${binary:Version}),
+ librust-num-cpus-1.10.1+default-dev (= ${binary:Version})
 Description: Get the number of CPUs on a machine - Rust source code
  This package contains the source for the Rust num_cpus crate, packaged by
  debcargo for use with cargo and dh-cargo.
