## rust-num-cpus 1.11.1

=== debian/changelog ===
rust-num-cpus (1.11.1-1) unstable; urgency=medium

  * Package num_cpus 1.11.1 from crates.io using debcargo 2.4.0
  * Disable hermit os support

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 24 Dec 2019 15:38:43 +0100
