=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 15),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -26,10 +26,10 @@
  librust-num-cpus+default-dev (= ${binary:Version}),
  librust-num-cpus-1-dev (= ${binary:Version}),
  librust-num-cpus-1+default-dev (= ${binary:Version}),
- librust-num-cpus-1.10-dev (= ${binary:Version}),
- librust-num-cpus-1.10+default-dev (= ${binary:Version}),
- librust-num-cpus-1.10.1-dev (= ${binary:Version}),
- librust-num-cpus-1.10.1+default-dev (= ${binary:Version})
+ librust-num-cpus-1.11-dev (= ${binary:Version}),
+ librust-num-cpus-1.11+default-dev (= ${binary:Version}),
+ librust-num-cpus-1.11.1-dev (= ${binary:Version}),
+ librust-num-cpus-1.11.1+default-dev (= ${binary:Version})
 Description: Get the number of CPUs on a machine - Rust source code
  This package contains the source for the Rust num_cpus crate, packaged by
  debcargo for use with cargo and dh-cargo.
