=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test num_cpus 1.11.1 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num_cpus 1.11.1 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-num-cpus-dev
Restrictions: allow-stderr, skip-not-installable
