## rust-num-cpus 1.13.0

=== debian/changelog ===
rust-num-cpus (1.13.0-1) unstable; urgency=medium

  * Team upload.
  * Package num_cpus 1.13.0 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Sat, 18 Apr 2020 19:14:50 +0100
