## rust-num-cpus 1.14.0

=== debian/changelog ===
rust-num-cpus (1.14.0-1) unstable; urgency=medium

  * Team upload.
  * Package num_cpus 1.14.0 from crates.io using debcargo 2.5.0 (Closes: #1023817)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 10 Nov 2022 19:31:05 +0000

rust-num-cpus (1.13.1-1) unstable; urgency=medium

  * Package num_cpus 1.13.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 07 Oct 2022 11:46:21 +0200
