## rust-num-cpus 1.15.0

=== debian/changelog ===
rust-num-cpus (1.15.0-1) unstable; urgency=medium

  * Package num_cpus 1.15.0 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 14 Jun 2023 08:31:45 +0200
