=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>,
  Robin Krahl <robin.krahl@ireas.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/num-cpus]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/num-cpus
 X-Cargo-Crate: num_cpus
@@ -27,10 +27,10 @@
  librust-num-cpus+default-dev (= ${binary:Version}),
  librust-num-cpus-1-dev (= ${binary:Version}),
  librust-num-cpus-1+default-dev (= ${binary:Version}),
- librust-num-cpus-1.14-dev (= ${binary:Version}),
- librust-num-cpus-1.14+default-dev (= ${binary:Version}),
- librust-num-cpus-1.14.0-dev (= ${binary:Version}),
- librust-num-cpus-1.14.0+default-dev (= ${binary:Version})
+ librust-num-cpus-1.15-dev (= ${binary:Version}),
+ librust-num-cpus-1.15+default-dev (= ${binary:Version}),
+ librust-num-cpus-1.15.0-dev (= ${binary:Version}),
+ librust-num-cpus-1.15.0+default-dev (= ${binary:Version})
 Description: Get the number of CPUs on a machine - Rust source code
  This package contains the source for the Rust num_cpus crate, packaged by
  debcargo for use with cargo and dh-cargo.
