## rust-num-cpus 1.16.0

=== debian/changelog ===
rust-num-cpus (1.16.0-1) unstable; urgency=medium

  * Package num_cpus 1.16.0 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 11 Sep 2023 23:25:50 +0200
