=== debian/control ===
--- 
+++ 
@@ -27,10 +27,10 @@
  librust-num-cpus+default-dev (= ${binary:Version}),
  librust-num-cpus-1-dev (= ${binary:Version}),
  librust-num-cpus-1+default-dev (= ${binary:Version}),
- librust-num-cpus-1.15-dev (= ${binary:Version}),
- librust-num-cpus-1.15+default-dev (= ${binary:Version}),
- librust-num-cpus-1.15.0-dev (= ${binary:Version}),
- librust-num-cpus-1.15.0+default-dev (= ${binary:Version})
+ librust-num-cpus-1.16-dev (= ${binary:Version}),
+ librust-num-cpus-1.16+default-dev (= ${binary:Version}),
+ librust-num-cpus-1.16.0-dev (= ${binary:Version}),
+ librust-num-cpus-1.16.0+default-dev (= ${binary:Version})
 Description: Get the number of CPUs on a machine - Rust source code
  This package contains the source for the Rust num_cpus crate, packaged by
  debcargo for use with cargo and dh-cargo.
