## rust-num-cpus 1.17.0

=== debian/changelog ===
rust-num-cpus (1.17.0-1) unstable; urgency=medium

  * Team upload
  * Package num_cpus 1.17.0 from crates.io using debcargo 2.7.11
    (Closes: #1125970)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 18 Feb 2026 16:39:34 -0500
