=== debian/control ===
Source: rust-num-cpus
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.26-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>,
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/num-cpus]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/num-cpus
Homepage: https://github.com/seanmonstar/num_cpus
X-Cargo-Crate: num_cpus

Package: librust-num-cpus-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.26-~~)
Provides:
 librust-num-cpus+default-dev (= ${binary:Version}),
 librust-num-cpus-1-dev (= ${binary:Version}),
 librust-num-cpus-1+default-dev (= ${binary:Version}),
 librust-num-cpus-1.17-dev (= ${binary:Version}),
 librust-num-cpus-1.17+default-dev (= ${binary:Version}),
 librust-num-cpus-1.17.0-dev (= ${binary:Version}),
 librust-num-cpus-1.17.0+default-dev (= ${binary:Version})
Description: Get the number of CPUs on a machine - Rust source code
 Source code for Debianized Rust crate "num_cpus"
