=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test num_cpus 1.17.0 --all-targets --all-features
Features: test-name=rust-num-cpus:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num_cpus 1.17.0 --all-targets
Features: test-name=librust-num-cpus-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num_cpus 1.17.0 --all-targets --no-default-features
Features: test-name=librust-num-cpus-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
