=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/num_cpus
Matching-Pattern:  .*/crates/num_cpus/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/num_cpus-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
